## node-iconv-lite 0.4.13

=== debian/changelog ===
node-iconv-lite (0.4.13-2ubuntu1) zesty; urgency=medium

  * Revert enabling failing mocha autopkgtests

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 11 Feb 2017 12:00:59 +0200

node-iconv-lite (0.4.13-2) unstable; urgency=medium

  * Team upload
  * Install all required files (Closes: #844333)

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Nov 2016 21:06:00 +0530

node-iconv-lite (0.4.13-1) unstable; urgency=low

  * Initial release (Closes: #744348)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 31 Aug 2016 00:09:07 +0530
