=== debian/control ===
Source: node-iconv-lite
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-unorm
 , node-iconv
Standards-Version: 3.9.8
Homepage: https://github.com/ashtuchkin/iconv-lite
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-iconv-lite.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-iconv-lite.git

Package: node-iconv-lite
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Pure JS character encoding conversion
 Convert character encodings in pure javascript.
