=== debian/tests/control ===
Tests: require
Depends: node-iconv-lite
