## node-iconv-lite 0.4.23

=== debian/changelog ===
node-iconv-lite (0.4.23-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 0.4.23
  * Refresh patch
  * Add build dependency to node-semver
  * Enbed component: safer-buffer

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 11:22:32 +0100

node-iconv-lite (0.4.13-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Ignore some encoding errors in test (fixes temporarily debci)
  * Use pkg-js-tools auto test & install
  * Update VCS fields to salsa
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 20 Jan 2020 13:49:01 +0100
