=== debian/control ===
Source: node-iconv-lite
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha <!nocheck>
 , node-unorm <!nocheck>
 , node-iconv <!nocheck>
 , node-semver <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-iconv-lite
Vcs-Git: https://salsa.debian.org/js-team/node-iconv-lite.git
Homepage: https://github.com/ashtuchkin/iconv-lite
Rules-Requires-Root: no

Package: node-iconv-lite
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Pure JS character encoding conversion
 Convert character encodings in pure javascript.
