## node-iconv-lite 0.5.1

=== debian/changelog ===
node-iconv-lite (0.5.1-3) unstable; urgency=medium

  * Team upload
  * Increase test timeout (Closes: #965106)

 -- Xavier Guimard <yadd@debian.org>  Thu, 16 Jul 2020 11:01:00 +0200

node-iconv-lite (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Add some missing copyright entries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jul 2020 14:46:37 +0200

node-iconv-lite (0.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.1
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Sun, 31 May 2020 08:25:50 +0200
