=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 
 Package: node-iconv-lite
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
  , nodejs
