## node-iconv-lite 0.6.3

=== debian/changelog ===
node-iconv-lite (0.6.3-2) unstable; urgency=medium

  * Team upload
  * Drop nodejs dependency
  * Increase test timeout

 -- Yadd <yadd@debian.org>  Mon, 29 Nov 2021 21:53:58 +0100

node-iconv-lite (0.6.3-1) unstable; urgency=medium

  * Team upload
  * Replace embedded safer-buffer by a dependency to node-safe-buffer ≥
    5.2.1+~cs2.1.2
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 0.6.3
  * Fix test (Closes: #997584)
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 25 Oct 2021 13:43:31 +0200
