=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , mocha <!nocheck>
  , node-unorm <!nocheck>
  , node-iconv <!nocheck>
+ , node-safe-buffer (>= 5.2.1+~cs2.1.2) <!nocheck>
  , node-semver <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-iconv-lite
 Vcs-Git: https://salsa.debian.org/js-team/node-iconv-lite.git
 Homepage: https://github.com/ashtuchkin/iconv-lite
@@ -22,6 +23,6 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends}
- , nodejs
+ , node-safe-buffer (>= 5.2.1+~cs2.1.2)
 Description: Pure JS character encoding conversion
  Convert character encodings in pure javascript.
