=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-iconv-lite-$1/ \
 https://github.com/ashtuchkin/iconv-lite/tags .*/archive/.*/v?([\d\.]+).tar.gz
